<?php
defined('ABSPATH') or die('Forbidden');

/**
 * Provinces of Rwanda
 *
 * @author woonetdigital
 * @version 1.0.0
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 */

global $states;

$states['RW'] = array(
	'KG' => 'Kigali',
	'ES' => 'Eastern Province',
	'NR' => 'Northern Province',
	'SD' => 'Southern Province',
	'WS' => 'Western Province',
);

// Use this filter to handle the Provinces of Rwanda
$states['RW'] = apply_filters('scpwoo_custom_states_rw', $states['RW']);
